<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="backLight">BLC</item>
		<item id="open">Abilita</item>
		<item id="close">Disabilita</item>
		<item id="lightInhibit">HLC</item>
		<item id="ptz3DNoiseReduce">3D-DNR</item>
		<item id="colorLevel">Livello colore</item>
		<item id="ptzSharpness">Nitidezza</item>
		<item id="wideDynamic">WDR</item>
		<item id="gamma">Gamma</item>
		<item id="throughFog">Defog</item>
		<item id="visualEnhance">Miglioramento visione</item>
		<item id="highSensitivity">Alta Sensibilità</item>
		<item id="autoExposureMode">Esposizione</item>
		<item id="brightness">Luminosita'</item>
		<item id="shutter">Otturatore</item>
		<item id="iris">Iris</item>
		<item id="whiteBalance">Bilanciamento Bianco</item>
		<item id="whiteBalanceRed">Rosso</item>
		<item id="whiteBalanceBlue">Blue</item>
		<item id="automaticGain">AGC</item>
		<item id="imgMirror">Specchia</item>
		<item id="minFocusDistance">Limite Fuoco</item>
		<item id="zoomDisplay">Visualizza Zoom</item>
		<item id="digitalDisplay">Zoom Digitale</item>
		<item id="zoomSpeed">Velocità Zoom</item>
		<item id="cameraInitial">Inizializzazione</item>
		<item id="dayNight">Modo Day/Night</item>
		<item id="night">Notte</item>
		<item id="time">Orario</item>
		<item id="dayToNight">Ora del giorno</item>
		<item id="nightToDay">Ora della notte</item>
		<item id="infraSensitivity">Sensibilità IR</item>
		<item id="PNMode">PAL/NTSC</item>
		<item id="lightAutomatic">Automatica</item>
		<item id="manual">Manuale</item>
		<item id="outdoor">Esterno</item>
		<item id="indoor">Interni</item>
		<item id="atw">Bianco Automatico</item>
		<item id="lamp">Lampada</item>
		<item id="bright">Luce</item>
		<item id="on">Abilita</item>
		<item id="off">Disabilita</item>
		<item id="mirror">Mirror</item>
		<item id="flip">Flip</item>
		<item id="rota">Lista</item>
		<item id="0">Auto</item>
		<item id="1">Basso</item>
		<item id="2">Medio</item>
		<item id="3">Alto</item>
		<item id="default">Predefinito</item>
		<item id="low">Basso</item>
		<item id="middle-0">Med0</item>
		<item id="middle-1">Med1</item>
		<item id="high">Alta</item>
		<item id="level1">1</item>
		<item id="level2">2</item>
		<item id="level3">3</item>
		<item id="level4">4</item>
		<item id="auto">Auto</item>
		<item id="day">Giorno</item>
		<item id="p">PAL</item>
		<item id="n">NTSC</item>
		<item id="ptzCSaveBtn">Salva</item>
		<item id="confirmReStartTip">La modifica della modalità video riavvierà la telecamera. Continuare?</item>
		<item id="setNorth">Imposta NORD</item>
		<item id="opDefault">Default</item>
		<item id="reset">Reset</item>
		<item id="infralow">Basso</item>
		<item id="inframid">Medio</item>
		<item id="infrahigh">Alto</item>
		<item id="infrauser">Personalizza</item>
		<item id="threshold">Soglia</item>
		<item id="onThreshold">Livello IR On</item>
		<item id="offThreshold">Livello IR Off</item>
		<item id="setSuccess">Impostazione effettuata!</item>
		<item id="setFailed">Impostazione non eseguita!</item>
		<item id="north">NORD</item>
		<item id="autoGain">Guadagno</item>
		<item id="wideDynamicLevel">Livello WDR</item>
        <item id="trAutoExposureModeValue">Valore Esposizione</item>
        <item id="level">Livello</item>
        <item id="throughFogLevel">Livello ThroughFog</item>
        <item id="scanSpeed">Velocità Scansione</item>
        <item id="loadingTip">Riavvio...</item>
	</items>
</languageInfo>
